<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TestController extends Controller
{
    //
    public function heartbeat(){
        return [
            'server_time'=>  now(),
            'name' => 'WrenchBoard CMS GATE',
            'version' => '1.10.01'
        ];
    }
}
